=== debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

Source: whonix-gw-network-conf
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@whonix.org>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13), config-package-dev
Homepage: https://github.com/Whonix/whonix-gw-network-conf
Vcs-Browser: https://github.com/Whonix/whonix-gw-network-conf
Vcs-Git: https://github.com/Whonix/whonix-gw-network-conf.git
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: whonix-gw-network-conf
Architecture: all
Depends: ifupdown, netbase, ${misc:Depends}
Replaces: kicksecure-network-conf, anon-gw-dns-conf
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: Network Configuration for Whonix-Gateway
 Includes etc/network/interfaces.d/30_non-qubes-whonix for
 Non-Qubes-Whonix-Gateway.
 .
 Sets up two network interfaces, an external one eth0 and an internal one eth1.
 .
 Provides /usr/share/whonix-gw-network-conf/network_internal_ip.txt.
 .
 DNS configuration Anonymity Linux Distribution Gateways
 .
  * Pointing /etc/resolv.conf to 127.0.0.1.
  * Whether a Anonymity Linux Distribution Gateway supports system DNS for its
 own traffic in the clear or anonymized mainly depends on the Gateway's
 firewall.
  * Routing the workstation's system DNS through the anonymizer (also known as
 Transparent DNS Proxy) or not is up to the Gateway's firewall as well.
